@font-face {
    font-family: "Whois";
    src: url("/webfonts/whois-mono.woff") format("woff"),
    url("/webfonts/whois-mono.ttf") format("ttf"),
    url("/webfonts/whois-mono.eot") format("eot");

}

*{
	font-family: "Whois";
	box-sizing: border-box;
}

body{
	background: black;
    color: lightgrey;
    /* position: fixed; */
    margin: 0;
}

h1,h2{
	margin-top: 0px;
}


.hideBody{
	display: none;
}

.desktop .container-main, .mobile .container-main{
    display: -webkit-flex;
}
.mobile .container-main{
    /*padding: 10px;
    height: 100%;
    overflow-y: scroll;*/
}

.text h1{
	    font-size: 1.5em;
}

.legend{
	font-size: 0.7em;
}

.redLeg{
	color: red;
}

.greenLeg{
	color: rgb(0,255,0);
}

.container-text{
	overflow-x: hidden;
	margin-left: 15px;
	overflow-y: scroll;
	width: 75%;
	height: 100%;
	position: absolute;
    right: 0;
    
    display: flex;
    padding: 10px;
}
.desktop .container-text{
	font-size: 1.4em;
	    overflow-x: hidden;
}
.mobile .container-text{
	font-size: 1em;
	flex-direction: column;
}
.text{
	padding-right: 10px;
	/*overflow-x: hidden;*/
}
.desktop .text{
	max-width: 70%;
}
.desktop .container-text .images{
	width: 30%;
    flex-grow: 0;
    flex-shrink: 0;
    margin-right: 10px;
}
.mobile .container-text .images{
	width: 100%;
    flex-grow: 0;
    flex-shrink: 0;
    margin-right: 10px;
}
.images video{
	max-width: 100%;
}
 .container-menu{
	width: 25%;
    font-size: 0.7em;
    padding: 10px;
}
.desktop .buttons h2{
	cursor: pointer;
}
.letter{
	/*transition: 1s color;*/
	animation: spinner  1s infinite linear;
}
@-webkit-keyframes spinner {
    from { -webkit-transform: rotateY(0deg);    }
    to   { -webkit-transform: rotateY(-360deg); }
  }

@keyframes spinner {
from {
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  transform: rotateY(0deg);
}
to {
  -moz-transform: rotateY(-360deg);
  -ms-transform: rotateY(-360deg);
  transform: rotateY(-360deg);
}
}

.desktop .jumpRotator svg{
    max-width: 3%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    margin: 15px;
   /* transition: 0.5s transform;*/
    transform: rotate(0deg);
}
.mobile .jumpRotator svg{
    max-width: 8%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    margin: 15px;
   /* transition: 0.5s transform;*/
    transform: rotate(0deg);
}

.red{
	color: red;
	transform: scale(0.5);
	display: inline-block;
}
.green{
	color: rgb(0,255,0);
	transform: scale(0.5);
	display: inline-block;
}

.desktop ul{
	padding-left: 45px;
}

.mobile ul{
	padding-left: 25px;
}

ul{
	
    margin: 0;
}
ul, li{
	list-style-type: none;

}
li {
    padding-left: 32px;
    margin-left: -32px;
}

li span {
    margin-left: -32px;
}

.desktop #mobileHideImages{
	display: none;
}
.caption{
	margin: 0;
    font-size: 0.7em;
}

.support img{
	max-width: 100px;
}

.support{
	border-top: 1px solid rgb(255,0,0)
}

.support video{
	width: 100%;
    height: 200px;
    margin-bottom: 20px;
}
.fig{
	    margin: -28px 0px 0px 6px;
    position: absolute;
    color: white;
    /* bottom: 0; */
    font-size: 0.7em;
}

a{
	color: lightgrey;
	hyphens: auto;
}
